<!-- IF SELECT_GROUP -->
<!--========================================================================-->
<div class="col-md-12">
<div class="box box-primary">
	<div class="box-header with-border">
		<h3 class="box-title">{L_MEMBERSHIP_DETAILS}</h3>
	</div>
	<div class="box-body table-responsive no-padding">
		<table class="table table-bordered"><tbody>
			<tr>
				<!-- BEGIN groups -->
				<th>{groups.MEMBERSHIP}</th>
				<!-- END groups -->
			</tr>
			<tr>
				<!-- BEGIN groups -->
				<td>
					<ul class="list-unstyled">
						{groups.GROUP_SELECT}
					</ul>
				</td>
				<!-- END groups -->
			</tr>
		</tbody></table>
	</div>
</div>
</div>

<!--========================================================================-->
<!-- ENDIF / SELECT_GROUP -->

<!-- IF GROUP_INFO -->
<!--========================================================================-->
<div class="col-md-12">

<div class="box box-primary">
	<div class="box-header with-border">
		<h3 class="box-title">{L_GROUP_INFORMATION}</h3>
	</div>
	<div class="box-body">
		<div class="margin"><label>{GROUP_NAME}</label> <!-- IF GROUP_TYPE --><p class="small text-muted">{GROUP_TYPE}</p><!-- ENDIF --></div>
		<form action="{S_GROUP_ACTION}" method="post" class="form-horizontal">
		{S_HIDDEN_FIELDS}
		<div class="form-group">
			<label class="col-sm-2 control-label">{GROUP_AVATAR}</label>

			<div class="col-sm-10">
				<!-- IF GROUP_DESCRIPTION -->
				<div class="post_wrap">{GROUP_DESCRIPTION}</div>
				<!-- ELSE -->
					-
				<!-- ENDIF / GROUP_DESCRIPTION -->
			</div>
		</div>
		<!-- IF GROUP_SIGNATURE -->
		<div class="form-group">
			<label class="col-sm-2 control-label">{L_GROUP_SIGNATURE}:</label>

			<div class="col-sm-10">
				<div class="post_wrap">{GROUP_SIGNATURE}</div>
			</div>
		</div>
		<!-- ENDIF / GROUP_SIGNATURE -->
		<!-- IF RELEASE_GROUP -->
		<div class="form-group">
			<label class="col-sm-2 control-label">{L_GROUP_TYPE}:</label>

			<div class="col-sm-10">
				{L_RELEASE_GROUP}
			</div>
		</div>
		<!-- ENDIF / GROUP_SIGNATURE -->
		<div class="form-group">
			<label class="col-sm-2 control-label">{L_GROUP_TIME}:</label>

			<div class="col-sm-10">
				{GROUP_TIME}
			</div>
		</div>
		<div class="form-group">
			<label class="col-sm-2 control-label">{L_GROUP_MEMBERSHIP}:</label>

			<div class="col-sm-10">
				<p>{GROUP_DETAILS}
				<!-- IF SHOW_SUBSCRIBE_CONTROLS -->
					<input class="btn btn-primary btn-xs" type="submit" name="joingroup" value="{L_JOIN_A_GROUP}" onclick="return confirm('{L_JOIN_A_GROUP}?');" />
				<!-- ENDIF -->
				<!-- IF SHOW_UNSUBSCRIBE_CONTROLS -->
					<input class="btn btn-primary btn-xs" type="submit" name="{CONTROL_NAME}" value="{L_UNSUBSCRIBE_GROUP}" onclick="return confirm('{L_UNSUBSCRIBE_GROUP}?');" />
				<!-- ENDIF -->
				</p>
			</div>
		</div>
		<!-- BEGIN switch_mod_option -->
		<div class="form-group">
			<label class="col-sm-2 control-label">{L_GROUP_CONFIGURATION}:</label>

			<div class="col-sm-10">
				<a href="{U_GROUP_CONFIG}">{L_GROUP_GOTO_CONFIG}</a>
			</div>
		</div>
		<!-- END switch_mod_option -->
		</form>
	</div>
	<div class="box-footer">
		<div class="pull-right"><a href="{U_GROUP_MEMBERS}" name="members" class="btn btn-primary">{L_GROUP_MEMBERS}</a><!-- IF RELEASE_GROUP -->&nbsp;<a href="{U_GROUP_RELEASES}" name="releases" class="btn btn-primary">{L_GROUPS_RELEASES}</a><!-- ENDIF --></div>
	</div>
</div>

<!-- IF MEMBERS -->
<form action="{S_GROUP_ACTION}" method="post" name="post">
{S_HIDDEN_FIELDS}

<div class="box box-primary">
	<div class="box-header">
		<h3 class="box-title">{L_GROUP_MODERATOR}</h3>
	</div>
	<div class="box-body">
		<table class="table table-bordered table-hover dataTable no-footer" id="group-moderator">
		<thead>
		<tr role="row">
			<th class="{sorter: 'digit'}" ><b class="tbs-text">#</b></th>
			<th class="{sorter: false}" ><b class="tbs-text">{L_AVATAR}</b></th>
			<th class="{sorter: 'text'}" ><b class="tbs-text">{L_USERNAME}</b></th>
			<th class="{sorter: false}" ><b class="tbs-text">{L_PM}</b></th>
			<th class="{sorter: 'text'}" ><b class="tbs-text">{L_EMAIL}</b></th>
			<th class="{sorter: false}" ><b class="tbs-text">{L_LOCATION}</b></th>
			<th width="10%" class="{sorter: 'digit'}" ><b class="tbs-text">{L_JOINED}</b></th>
			<th class="{sorter: 'digit'}" ><b class="tbs-text">{L_POSTS_SHORT}</b></th>
			<th class="{sorter: false}" ><b class="tbs-text">{L_WEBSITE}</b></th>
			<th width="10%" class="{sorter: false}" ><b class="tbs-text">{L_EFFECTIVE_DATE}</b></th>
			<th class="{sorter: false}" ><b class="tbs-text">#</b></th>
		</tr>
		</thead>
		<tbody>
		<tr class="text-center">
			<td width="3%">{ROW_NUMBER}</td>
			<td width="3%" align="center">{MOD_AVATAR}</td>
			<td><b>{MOD_USER}</b></td>
			<td>{MOD_PM}</td>
			<td>{MOD_EMAIL}</td>
			<td>{MOD_FROM}</td>
			<td class="small">{MOD_JOINED}</td>
			<td>{MOD_POSTS}</td>
			<td>{MOD_WWW}</td>
			<td class="small">{MOD_TIME}</td>
			<td width="3%">&nbsp;</td>
		</tr>
		</tbody>
		</table>
	</div>
	<!-- IF PAGINATION -->
	<div class="box-footer">
		<div class="col-sm-5">
			<div style="padding-top: 8px;">{PAGE_NUMBER}</div>
		</div>
		<div class="col-sm-7">
			<ul class="pagination pull-right" style="margin: 0px 0;">
				{PAGINATION}
			</ul>
		</div>
	</div>
	<!-- ENDIF -->
</div>

<div class="box box-primary">
	<div class="box-header">
		<h3 class="box-title">{L_GROUP_MEMBERS}</h3>
	</div>
	<div class="box-body">
		<table class="table table-bordered table-hover dataTable no-footer tablesorter" id="group-members">
			<thead>
				<tr role="row">
					<th>#</th>
					<th>{L_AVATAR}</th>
					<th>{L_USERNAME}</th>
					<th>{L_PM}</th>
					<th>{L_EMAIL}</th>
					<th>{L_LOCATION}</th>
					<th width="10%">{L_JOINED}</th>
					<th>{L_POSTS_SHORT}</th>
					<th>{L_WEBSITE}</th>
					<th width="10%">{L_EFFECTIVE_DATE}</th>
					<th>#</th>
				</tr>
			</thead>
			<tbody>
				<!-- BEGIN member -->
				<tr class="text-center">
					<td width="3%">{member.ROW_NUMBER}</td>
					<td width="3%" align="center">{member.AVATAR_IMG}</td>
					<td>{member.USER}</td>
					<td>{member.PM}</td>
					<td>{member.EMAIL}</td>
					<td>{member.FROM}</td>
					<td class="small">{member.JOINED}</td>
					<td>{member.POSTS}</td>
					<td>{member.WWW}</td>
					<td class="small">{member.TIME}</td>
					<td width="3%">
						<!-- BEGIN switch_mod_option -->
						<input type="checkbox" name="members[]" value="{member.USER_ID}" />
						<!-- END switch_mod_option -->
					</td>
				</tr>
				<!-- END member -->
				<!-- BEGIN switch_no_members -->
				<tr>
					<td colspan="11" class="text-center">{L_NO_GROUP_MEMBERS}</td>
				</tr>
				<!-- END switch_no_members -->

				<!-- BEGIN switch_hidden_group -->
				<tr>
					<td colspan="11" class="text-center">{L_HIDDEN_GROUP_MEMBERS}</td>
				</tr>
				<!-- END switch_hidden_group -->
			</tbody>

			<!-- BEGIN switch_mod_option -->
			<tfoot>
			<tr>
				<td colspan="11">
				<div class="form-group">
					<div id="add_group_member" class="form-inline">
						<input class="form-control" type="text" name="username">
						<input class="btn btn-primary" type="submit" name="add" value="{L_ADD_MEMBER}">
						<input type="button" name="usersubmit" value="{L_FIND_USERNAME}" class="btn btn-primary" onclick="window.open('{U_SEARCH_USER}', '_bbsearch', IWP_US);return false;" />
					</div>
				</div>
				<div class="form-group pull-right">
						<input type="submit" name="remove" value="{L_REMOVE_SELECTED}" class="btn btn-primary" onclick="return confirm('{L_REMOVE_SELECTED}?');" />
				</div>
				</td>
			</tr>
			</tfoot>
			<!-- END switch_mod_option -->
		</table>
	</div>
	<!-- IF PAGINATION -->
	<div class="box-footer">
		<div class="col-sm-5">
			<div style="padding-top: 8px;">{PAGE_NUMBER}</div>
		</div>
		<div class="col-sm-7">
			<ul class="pagination pull-right" style="margin: 0px 0;">
				{PAGINATION}
			</ul>
		</div>
	</div>
	<!-- ENDIF -->
</div>

<!-- IF PENDING_USERS -->
<div class="box box-primary">
	<div class="box-header">
		<h3 class="box-title">{L_PENDING_MEMBERS}</h3>
	</div>
	<div class="box-body">
		<table class="table table-bordered table-hover dataTable no-footer tablesorter" id="group-pending-members">
		<thead>
		<tr>
			<th class="{sorter: false}" ><b class="tbs-text">#</b></th>
			<th class="{sorter: false}" ><b class="tbs-text">{L_AVATAR}</b></th>
			<th class="{sorter: 'text'}" ><b class="tbs-text">{L_USERNAME}</b></th>
			<th class="{sorter: false}" ><b class="tbs-text">{L_PM}</b></th>
			<th class="{sorter: 'text'}" ><b class="tbs-text">{L_EMAIL}</b></th>
			<th class="{sorter: false}" ><b class="tbs-text">{L_LOCATION}</b></th>
			<th class="{sorter: 'digit'}" ><b class="tbs-text">{L_JOINED}</b></th>
			<th class="{sorter: 'digit'}" ><b class="tbs-text">{L_POSTS_SHORT}</b></th>
			<th class="{sorter: false}" ><b class="tbs-text">{L_WEBSITE}</b></th>
		</tr>
		</thead>
		<tbody>
		<!-- BEGIN pending -->
		<tr class="text-center">
			<td width="3%"><input type="checkbox" name="pending_members[]" value="{pending.USER_ID}"/></td>
			<td width="3%">{pending.AVATAR_IMG}</td>
			<td>{pending.USER}</td>
			<td>{pending.PM}</td>
			<td>{pending.EMAIL}</td>
			<td>{pending.FROM}</td>
			<td>{pending.JOINED}</td>
			<td>{pending.POSTS}</td>
			<td>{pending.WWW}</td>
		</tr>
		<!-- END pending -->
		</tbody>
		<tfoot>
		<tr>
			<td colspan="9">
				<input type="submit" name="approve" value="{L_APPROVE_SELECTED}" onclick="return confirm('{L_APPROVE_SELECTED}?');" class="btn btn-primary">
				<input type="submit" name="deny" value="{L_DENY_SELECTED}" onclick="return confirm('{L_DENY_SELECTED}?');" class="btn btn-primary">
			</td>
		</tr>
		</tfoot>
		</table>
	</div>
	<!-- IF PAGINATION -->
	<div class="box-footer">
		<div class="col-sm-5">
			<div style="padding-top: 8px;">{PAGE_NUMBER}</div>
		</div>
		<div class="col-sm-7">
			<ul class="pagination pull-right" style="margin: 0px 0;">
				{PAGINATION}
			</ul>
		</div>
	</div>
	<!-- ENDIF -->
</div>
<!-- ENDIF / PENDING_USERS -->
</form>
<!-- ENDIF / MEMBERS -->

<!-- IF RELEASES -->
<div class="box box-primary">
	<div class="box-header">
		<h3 class="box-title">{L_GROUPS_RELEASES}</h3>
	</div>
	<div class="box-body">
		<table class="table table-bordered table-hover dataTable no-footer tablesorter" id="groups-releases">
			<thead>
			<tr>
				<th class="{sorter: false}" ><b class="tbs-text">#</b></th>
				<th class="{sorter: false}" ><b class="tbs-text">{L_AVATAR}</b></th>
				<th class="{sorter: 'text'}" ><b class="tbs-text">{L_USERNAME}</b></th>
				<th class="{sorter: 'text'}" ><b class="tbs-text">{L_TOPIC}</b></th>
				<th class="{sorter: 'text'}" ><b class="tbs-text">{L_FORUM}</b></th>
				<th class="{sorter: 'digit'}" width="3%"><b class="tbs-text">{L_BT_CREATED}</b></th>
			</tr>
			</thead>
			<tbody>
			<!-- BEGIN releases -->
			<tr class="{releases.ROW_CLASS} tCenter">
				<td width="3%">{releases.ROW_NUMBER}</td>
				<td width="3%">{releases.AVATAR_IMG}</td>
				<td><b>{releases.RELEASER}</b></td>
				<td>{releases.RELEASE_NAME}</td>
				<td>{releases.RELEASE_FORUM}</td>
				<td>{releases.RELEASE_TIME}</td>
			</tr>
			<!-- END releases -->
			</tbody>
			<tfoot>
			<tr>
				<td colspan="9" align="center"><b><a href="{U_SEARCH_RELEASES}">{L_MORE_RELEASES}</a></b></td>
			</tr>
			</tfoot>
		</table>
	</div>
	<!-- IF PAGINATION -->
	<div class="box-footer">
		<div class="col-sm-5">
			<div style="padding-top: 8px;">{PAGE_NUMBER}</div>
		</div>
		<div class="col-sm-7">
			<ul class="pagination pull-right" style="margin: 0px 0;">
				{PAGINATION}
			</ul>
		</div>
	</div>
	<!-- ENDIF -->
</div>
<!-- ENDIF / RELEASES -->

</div>
<!--========================================================================-->
<!-- ENDIF / GROUP_INFO -->