<!DOCTYPE html>
<html>
<head>
<title><!-- IF PAGE_TITLE -->{PAGE_TITLE} :: {SITENAME}<!-- ELSE -->{SITENAME}<!-- ENDIF --></title>
<meta http-equiv="Content-Type" content="text/html; charset={CONTENT_ENCODING}" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<meta property="og:image" content="{SITE_URL}styles/images/logo/logo.png" />
<meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
{META}
<link rel="stylesheet" href="{STYLESHEET}?v={$bb_cfg['css_ver']}" type="text/css">
<link rel="stylesheet" href="{SITE_URL}styles/bootstrap/css/bootstrap.css?v={$bb_cfg['css_ver']}" type="text/css">
<link rel="stylesheet" href="{SITE_URL}styles/templates/default/css/AdminLTE.css?v={$bb_cfg['css_ver']}" type="text/css">
<link rel="stylesheet" href="{SITE_URL}styles/templates/default/css/_all-skins.min.css?v={$bb_cfg['css_ver']}" type="text/css">
<link rel="stylesheet" href="{SITE_URL}styles/font-awesome/css/font-awesome.min.css">
<link rel="stylesheet" href="{SITE_URL}styles/iCheck/{$bb_cfg['icheck']['theme']}/{$bb_cfg['icheck']['css']}.css">
<link rel="shortcut icon" href="{SITE_URL}favicon.ico" type="image/x-icon">
<link rel="search" type="application/opensearchdescription+xml" href="{SITE_URL}opensearch_desc.xml" title="{SITENAME} (Forum)" />
<link rel="search" type="application/opensearchdescription+xml" href="{SITE_URL}opensearch_desc_bt.xml" title="{SITENAME} (Tracker)" />
<script type="text/javascript" src="{SITE_URL}styles/js/jQuery-2.1.4.min.js"></script>
<script type="text/javascript" src="{SITE_URL}styles/js/jquery.pack.js"></script> 
<script type="text/javascript" src="{SITE_URL}styles/js/jquery-migrate-1.2.1.min.js"></script>
<script type="text/javascript" src="{SITE_URL}styles/js/main.js?v={$bb_cfg['js_ver']}"></script>
<script type="text/javascript" src="{SITE_URL}styles/js/main.js?v={$bb_cfg['js_ver']}"></script>
<!-- IF INCLUDE_BBCODE_JS -->
<script type="text/javascript" src="{SITE_URL}styles/js/bbcode.js?v={$bb_cfg['js_ver']}"></script>
<script type="text/javascript">
	window.BB = {};
	window.encURL = encodeURIComponent;
</script>
<script type="text/javascript">
var bb_url = '{SITE_URL}';
var bbl    = { "code": "{L_CODE}", "wrote": "{L_WROTE}", "quote": "{L_QUOTE}", "quoted_post": "{L_GOTO_QUOTED_POST}", "loading": "{L_LOADING}", "spoiler_head": "{L_SPOILER_HEAD}", "spoiler_close": "{L_SPOILER_CLOSE}", "links_are": "{L_LINKS_ARE_FORBIDDEN}", "scr_rules": "{L_SCREENSHOTS_RULES}", "play_on": "{L_PLAY_ON_CURPAGE}" };

var postImg_MaxWidth = screen.width - {POST_IMG_WIDTH_DECR_JS};
var postImgAligned_MaxWidth = Math.round(screen.width/3);
var attachImg_MaxWidth = screen.width - {ATTACH_IMG_WIDTH_DECR_JS};
var ExternalLinks_InNewWindow = '{EXT_LINK_NEW_WIN}';
var hidePostImg = false;
</script>
<!-- ENDIF / INCLUDE_BBCODE_JS -->

<script type="text/javascript">
var BB_ROOT      = "{#BB_ROOT}";
var cookieDomain = "{$bb_cfg['cookie_domain']}";
var cookiePath   = "{$bb_cfg['script_path']}";
var cookiePrefix = "{$bb_cfg['cookie_prefix']}";
var cookieSecure = {$bb_cfg['cookie_secure']};
var LOGGED_IN    = {LOGGED_IN};
var IWP          = 'HEIGHT=510,WIDTH=780,resizable=yes';
var IWP_US       = 'HEIGHT=250,WIDTH=400,resizable=yes';
var IWP_SM       = 'HEIGHT=420,WIDTH=470,resizable=yes,scrollbars=yes';

var user = {
	opt_js: {USER_OPTIONS_JS},

	set: function (opt, val, days, reload) {
		this.opt_js[opt] = val;
		setCookie('opt_js', $.toJSON(this.opt_js), days);
		if (reload) {
			window.location.reload();
		}
	}
};

<!-- IF SHOW_JUMPBOX -->
$(document).ready(function(){
	$("div.jumpbox").html('\
	<div class="form-group"> \
		<span id="jumpbox-container"> \
		<select id="jumpbox" class="form-control"> \
			<option id="jumpbox-title" value="-1">&nbsp;{L_JUMPBOX_TITLE} &nbsp;</option> \
		</select> \
		</span> \
		<div class="input-group-btn"> \
		</div> \
	</div> \
	');
	$('#jumpbox-container').one('click', function(){
		$('#jumpbox-title').html('&nbsp;&nbsp; {L_LOADING} ... &nbsp;');
		var jumpbox_src = '{AJAX_HTML_DIR}' + ({LOGGED_IN} ? 'jumpbox_user.html' : 'jumpbox_guest.html');
		$(this).load(jumpbox_src);
		$('#jumpbox-submit').click(function(){ window.location.href='{FORUM_URL}'+$('#jumpbox').val(); });
	});
});
<!-- ENDIF -->

var ajax = new Ajax('{SITE_URL}{$bb_cfg['ajax_url']}', 'POST', 'json');

function getElText (e)
{
	var t = '';
	if (e.textContent !== undefined) { t = e.textContent; } else if (e.innerText !== undefined) { t = e.innerText; } else { t = jQuery(e).text(); }
	return t;
}
function escHTML (txt)
{
	return txt.replace(/</g, '&lt;');
}
<!-- IF USE_TABLESORTER -->
$(document).ready(function() {
	$('.tablesorter').tablesorter();
});
<!-- ENDIF -->

function cfm (txt)
{
	return window.confirm(txt);
}
function post2url (url, params) {
	params = params || {};
	var f = document.createElement('form');
	f.setAttribute('method', 'post');
	f.setAttribute('action', url);
	params['form_token'] = '{FORM_TOKEN}';
	for (var k in params) {
		var h = document.createElement('input');
		h.setAttribute('type', 'hidden');
		h.setAttribute('name', k);
		h.setAttribute('value', params[k]);
		f.appendChild(h);
	}
	document.body.appendChild(f);
	f.submit();
	return false;
}
</script>

<!--[if gte IE 7]><style type="text/css">
input[type="checkbox"] { margin-bottom: -1px; }
</style><![endif]-->

<!--[if IE]><style type="text/css">
.post-hr { margin: 2px auto; }
.fieldsets div > p { margin-bottom: 0; }
</style><![endif]-->

<style type="text/css">
	.menu-sub, #ajax-loading, #ajax-error, var.ajax-params, .sp-title, .q-post { display: none; }
</style>
</head>

<body class="skin-blue sidebar-mini">

<!-- IF EDITABLE_TPLS -->
<div id="editable-tpl-input" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
	<div class="input-group input-group-sm">
		<input type="text" class="editable-value form-control">
			<span class="input-group-btn">
				<input type="button" class="btn btn-info btn-flat editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;">
				<input type="button" class="btn btn-info btn-flat editable-cancel" value="x" style="width: 30px;">
			</span>
	</div>
	</span>
</div>
<div id="editable-tpl-yesno-select" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<select class="editable-value">
			<option value="1">&nbsp;{L_YES}&nbsp;</option>
			<option value="0">&nbsp;{L_NO}&nbsp;</option>
		</select>
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;" />
		<input type="button" class="editable-cancel" value="x" style="width: 30px;" />
	</span>
</div>
<div id="editable-tpl-yesno-radio" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<label><input class="editable-value" type="radio" name="editable-value" value="1" />{L_YES}</label>
		<label><input class="editable-value" type="radio" name="editable-value" value="0" />{L_NO}</label>&nbsp;
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;" />
		<input type="button" class="editable-cancel" value="x" style="width: 30px;" />
	</span>
</div>
<div id="editable-tpl-yesno-gender" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<select class="editable-value">
			<option value="0">&nbsp;{$lang['GENDER_SELECT'][0]}&nbsp;</option>
			<option value="1">&nbsp;{$lang['GENDER_SELECT'][1]}&nbsp;</option>
			<option value="2">&nbsp;{$lang['GENDER_SELECT'][2]}&nbsp;</option>
		</select>
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;">
		<input type="button" class="editable-cancel" value="x" style="width: 30px;">
	</span>
</div>
<div id="editable-tpl-yesno-twitter" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<input type="text" class="editable-value" value="{TWITTER}" />
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;">
		<input type="button" class="editable-cancel" value="x" style="width: 30px;">
	</span>
</div>
<div id="editable-tpl-yesno-birthday" style="display: none;">
	<span class="editable-inputs nowrap" style="display: none;">
		<input type="date" class="editable-value" value="{BIRTHDAY}" />
		<input type="button" class="editable-submit" value="&raquo;" style="width: 30px; font-weight: bold;">
		<input type="button" class="editable-cancel" value="x" style="width: 30px;">
	</span>
</div>
<!-- ENDIF / EDITABLE_TPLS -->

<!-- IF PAGINATION -->
<div class="menu-sub" id="pg-jump">
	<table cellspacing="1" cellpadding="4">
	<tr><th>{L_GO_TO_PAGE}</th></tr>
	<tr><td>
		<form method="get" onsubmit="return go_to_page();">
			<input id="pg-page" type="text" size="5" maxlength="4" />
			<input type="submit" value="{L_GO}"/>
		</form>
	</td></tr>
	</table>
</div>
<script type="text/javascript">
function go_to_page ()
{
	var page_num = (parseInt( $('#pg-page').val() ) > 1) ? $('#pg-page').val() : 1;
	var pg_start = (page_num - 1) * {PG_PER_PAGE};
	window.location = '{PG_BASE_URL}&start=' + pg_start;
	return false;
}
</script>
<!-- ENDIF -->
<!-- IF LOGGED_IN -->
<script type="text/javascript">
ajax.index_data = function(tz) {
	ajax.exec({
		action  : 'index_data',
		mode    : 'change_tz',
		tz      : tz
	});
};
ajax.callback.index_data = function(data) {};
$(document).ready(function() {
	x = new Date();
	tz = -x.getTimezoneOffset()/60;
	if (tz != {BOARD_TIMEZONE})
	{
		ajax.index_data(tz);
	}
});
</script>
<!-- ENDIF -->

<!--******************-->
<!-- IF SIMPLE_HEADER -->
<!--==================-->

<style type="text/css">body { background: #E3E3E3; min-width: 10px; }</style>

<!--=================-->
<!-- ELSEIF IN_ADMIN -->
<!--=================-->

<!--======-->
<!-- ELSE -->
<!--======-->

<div class="wrapper">
<!--login form-->
<div id="login" aria-hidden="true" aria-labelledby="myLargeModalLabel" role="dialog" tabindex="-1" class="modal fade" style="display: none;">
	<form action="{S_LOGIN_ACTION}" method="post">
	<div class="modal-dialog">
		<div class="modal-content">

			<div class="modal-header">
				<button aria-hidden="true" data-dismiss="modal" class="close" type="button">×</button>
				<h4 id="myLargeModalLabel" class="modal-title">{L_LOGIN}</h4>
			</div>
			<div class="modal-body text-center">
				<p class="input-group">
					<span class="input-group-addon"><i title="{L_USERNAME}" class="glyphicon glyphicon-user"></i></span>
					<input type="text" class="form-control" placeholder="{L_USERNAME}" accesskey="l" tabindex="1" size="12" name="login_username">
				</p>
				<p class="input-group">
					<span class="input-group-addon"><i title="{L_PASSWORD}" class="glyphicon glyphicon-lock"></i></span>
					<input type="password" class="form-control" placeholder="{L_PASSWORD}" tabindex="2" size="12" name="login_password">
				</p>
			</div>
			<div class="modal-footer">
				<div class="btn-group btn-group-justified">
					<div class="btn-group">
						<a href="{U_REGISTER}" id="register_link" class="btn btn-default">{L_REGISTER}</a>
					</div>
					<div class="btn-group">
						<input class="btn btn-success" type="submit" name="login" value="{L_LOGIN}" tabindex="4" />
					</div>
				</div>
				<div class="row">
					<div class="col-md-6">
						<div style="margin-top: 10px;" class="pull-left">
							<a href="{U_SEND_PASSWORD}">{L_FORGOTTEN_PASSWORD}</a>
						</div>
					</div>
					<div class="col-md-6">
						<label class="checkbox pull-right" title="{L_AUTO_LOGIN}"><input type="checkbox" name="autologin" value="1" tabindex="3" checked="checked" />{L_REMEMBER}</label>&nbsp;
					</div>
				</div>
			</div>
		</div><!-- /.modal-content -->
	</div><!-- /.modal-dialog -->
	</form>
</div>
<!--/login form-->

<div id="old-browser-warn" style="background-color: #dd4b39 !important; color: #fff; font-weight: bold; font-weight: bold; padding: 15px 20px; text-align: center; display: none; ">
	<b>{L_OLD_BROWSER}</b>
</div>
<script>
if ( (typeof(window.opera) != "undefined" && window.opera.version() < 12) || (window.attachEvent && !window.addEventListener) /* IE < 9 */ ) {
	document.getElementById('old-browser-warn').style.display = '';
}
</script>

<header class="main-header">
<a class="logo" href="{U_INDEX}">
	<span class="logo-mini"><b>TP</b></span>
	<span class="logo-lg">TorrentPier</span>
</a>
<nav class="navbar navbar-static-top" role="navigation">
<div id="ajax-loading"></div><div id="ajax-error"></div>
<div id="preload" style="position: absolute; overflow: hidden; top: 0; left: 0; height: 1px; width: 1px;"></div>
	<a role="button" data-toggle="offcanvas" class="sidebar-toggle" href="#">
		<span class="sr-only">Toggle navigation</span>
		<span class="icon-bar"></span>
		<span class="icon-bar"></span>
		<span class="icon-bar"></span>
	</a>
	<div class="navbar-custom-menu">
		<ul class="nav navbar-nav">
			<!-- IF LOGGED_IN -->
			<!-- IF SHOW_FORUMS -->
			<li><a href="{SITE_URL}internal_data/atom/f/0.atom" title="{L_LATEST_RELEASES}">{FEED_IMG}</a></li>
			<!-- ENDIF -->
			<!-- IF FORUM_NAME -->
			<li><a href="#" onclick="return post2url('feed.php', {mode: 'get_feed_url', type: 'f', id: '{FORUM_ID}'})">{FEED_IMG}</a></li>
			<!-- ENDIF -->
			<li class="dropdown messages-menu">
				<a href="#" class="dropdown-toggle" data-toggle="dropdown" aria-expanded="false"><i class="fa fa-envelope-o"></i></a>
				<ul class="dropdown-menu">
					<li class="header">{L_INBOX}</li>
					<li>
						<ul class="menu" style="overflow: hidden; width: 100%; height: 50px;">
							<!-- IF HAVE_NEW_PM || HAVE_UNREAD_PM -->
							<li><a href="{U_READ_PM}"><h4>{PM_INFO}</h4></a></li>
							<!-- ELSE -->
							<li><a href="{U_PRIVATEMSGS}"><h4>{PM_INFO}</h4></a></li>
							<!-- ENDIF -->
						</ul>
					</li>
				</ul>
			</li>
			<li class="dropdown tasks-menu">
				<a href="#" class="dropdown-toggle" data-toggle="dropdown" aria-expanded="false"><i class="fa fa-flag-o"></i></a>
				<ul class="dropdown-menu">
					<!-- IF SHOW_FORUMS -->
					<li class="header"><a href="{U_SEARCH_NEW}" class="small" style="padding: 0">{L_SEARCH_NEW}</a></li>
					<li class="header"><a href="{U_INDEX}" onclick="setCookie('{COOKIE_MARK}', 'all_forums');" class="small" style="padding: 0">{L_MARK_ALL_FORUMS_READ}</a></li>
					<!-- ENDIF -->
					<li>
						<ul class="menu">
							<li><a href="{U_TRACKER}?rid={SESSION_USER_ID}#results">{L_CUR_UPLOADS}</a></li>
							<li><a href="{U_SEARCH}?dlu={SESSION_USER_ID}&dlc=1">{L_SEARCH_DL_COMPLETE_DOWNLOADS}</a></li>
							<li><a href="{U_SEARCH}?dlu={SESSION_USER_ID}&dlw=1">{L_SEARCH_DL_WILL_DOWNLOADS}</a></li>
							<li><a href="{U_WATCHED_TOPICS}">{L_WATCHED_TOPICS}</a></li>
						</ul>
					</li>
					<li class="footer"><a href="{U_INDEX}?map=1">{L_FORUM_MAP}</a></li>
				</ul>
			</li>
			<li class="dropdown user user-menu">
				<a data-toggle="dropdown" class="dropdown-toggle" href="#" aria-expanded="false">
					<span class="user-image">{THIS_AVATAR}</span>
					<span class="hidden-xs">{THIS_NAME}</span>
				</a>
				<ul class="dropdown-menu">
					<li class="user-header">
						<span class="img-user-header"><div class="img-circle">{THIS_AVATAR}</div></span>
						<p>{THIS_NAME}</p>
					</li>
					<li class="user-body">
					<div class="row">
						<div class="col-xs-6 text-center">
							<a href="{U_SEARCH_SELF_BY_LAST}">{L_SEARCH_SELF}</a>
						</div>
						<div class="col-xs-6 text-center">
							<a href="{U_OPTIONS}">{L_OPTIONS}</a>
						</div>
					</div>
					</li>
					<li class="user-footer">
					<div class="pull-left">
						<a class="btn btn-default btn-flat" href="{U_PROFILE}">{L_PROFILE}</a>
					</div>
					<div class="pull-right">
						<a class="btn btn-default btn-flat" href="{U_LOGIN_LOGOUT}" onclick="return confirm('{L_CONFIRM_LOGOUT}');">{L_LOGOUT}</a>
					</div>
					</li>
				</ul>
			</li>
			<!-- ELSE -->
			<li><a href="#" data-toggle="modal" data-target="#login">{L_LOGIN}</a></li>
			<!-- ENDIF -->
			<li>
				<a data-toggle="control-sidebar" href="#"><i class="fa fa-gears"></i></a>
			</li>
		</ul>
	</div>
</nav>

</header><!--/main-header-->

<aside class="main-sidebar">
	<!-- Inner sidebar -->
	<div class="sidebar">
		<!-- IF LOGGED_IN -->
		<div class="user-panel">
			<div class="pull-left image img-circle">
				{THIS_AVATAR}
			</div>
			<div class="pull-left info">
				<p>{THIS_NAME}</p>
			</div>
		</div>
		<!-- ENDIF -->

	<form class="sidebar-form" role="search" id="quick-search" action="" method="get" onsubmit="$(this).attr('action', $('#search-action').val()); if($('#search-action option:selected').attr('class') == 'hash') $('#search-text').attr('name', 'hash');">
		<div class="input-group">
			<input type="hidden" name="max" value="1" />
			<input type="hidden" name="to" value="1" />
			<input class="form-control" type="text" name="nm" placeholder="&nbsp;{L_SEARCH_S}" required />
			<select style="display: none" class="form-control" id="search-action">
				<option value="tracker.php#results" selected="selected"> {L_TRACKER_S} </option>
				<option value="search.php"> {L_FORUM_S} </option>
				<option value="tracker.php" class="hash"> {L_HASH_S} </option>
			</select>
			<span class="input-group-btn">
				<button type="submit" name="search" class="btn btn-flat"><i class="fa fa-search"></i></button>
			</span>
		</div>
	</form>

	<ul class="sidebar-menu">
		<li class="treeview">
			<a href="#">
				<i class="fa fa-home"></i> <span>{L_HOME}</span> <i class="fa fa-angle-left pull-right"></i>
			</a>
			<ul class="treeview-menu" style="display: none;">
				<li><a href="{U_TRACKER}"><i class="fa fa-circle-o"></i> {L_TRACKER}</a></li>
				<li><a href="{U_SEARCH}"><i class="fa fa-circle-o"></i> {L_SEARCH}</a></li>
				<li><a href="{U_TERMS}"><i class="fa fa-circle-o"></i> {L_TERMS}</a></li>
				<li><a href="{U_GROUPS}"><i class="fa fa-circle-o"></i> {L_USERGROUPS}</a></li>
				<li><a href="{U_MEMBERLIST}"><i class="fa fa-circle-o"></i> {L_MEMBERLIST}</a></li>
			</ul>
		</li>
		<!-- IF HTML_SIDEBAR_1 -->
			<?php include($V['HTML_SIDEBAR_1']); ?>
		<!-- ENDIF -->
	</ul>

	</div><!-- /.sidebar -->
</aside><!-- /.main-sidebar -->

<div class="content-wrapper">

<a name="top"></a>

<section class="content-header">
	<h1>{PAGE_TITLE}&nbsp;<!-- IF SEARCH_MATCHES --><small>{SEARCH_MATCHES}</small><!-- ENDIF --><!-- IF GROUP_NAME --><small>{GROUP_NAME}</small><!-- ENDIF --></h1>
	<ol class="breadcrumb">
		<li><a href="{U_INDEX}"><i class="fa fa-home"></i> {L_HOME}</a></li>
		<!-- IF U_GROUP_URL --><li><a href="{U_GROUP_URL}">{L_GROUP_RETURN}</a></li><!-- ENDIF -->
		<!-- IF CAT_TITLE --><li><a href="{U_VIEWCAT}">{CAT_TITLE}</a></li><!-- ENDIF -->
		<!-- IF PARENT_FORUM_NAME --><li><a href="{PARENT_FORUM_HREF}">{PARENT_FORUM_NAME}</a></li><!-- ENDIF -->
		<!-- IF FORUM_NAME --><li><a href="{U_VIEW_FORUM}">{FORUM_NAME}</a></li><!-- ENDIF -->
		<!-- IF POSTING_TOPIC_ID --><li><a href="{TOPIC_URL}{POSTING_TOPIC_ID}">{POSTING_TOPIC_TITLE}</a></li><!-- ENDIF -->
		<!-- IF U_USER_PROFILE --><li><a href="{U_USER_PROFILE}">{L_RETURN_PROFILE}</a></li><!-- ENDIF -->
	</ol>
</section>

<section class="content">
<div class="row"><!--row-->

<!-- IF SHOW_SIDEBAR1 -->
	<!--sidebar1-->
	<div class="col-md-3" id="sidebar1">
		<!-- IF HTML_SIDEBAR_1 -->
			<?php include($V['HTML_SIDEBAR_1']); ?>
		<!-- ENDIF -->
	</div><!--/sidebar1-->
<!-- ENDIF -->

<!-- IF AD_BLOCK_200 -->
	<div id="ad-200">{AD_BLOCK_200}</div><!--/ad-200-->
<!-- ELSEIF AD_BLOCK_100 -->
	<div id="ad-100">{AD_BLOCK_100}</div><!--/ad-100-->
<!-- ENDIF / AD_BLOCK_100 -->

<!--=======================-->
<!-- ENDIF / COMMON_HEADER -->
<!--***********************-->

<!-- IF ERROR_MESSAGE -->
<div class="col-md-12">
<div class="callout callout-danger">
	<h4>{L_ERROR}</h4>
	<p>{ERROR_MESSAGE}</p>
</div>
</div>
<!-- ENDIF / ERROR_MESSAGE -->

<!-- page_header.tpl END -->
<!-- module_xx.tpl START -->