<div class="col-md-2">
<div class="box box-solid">
	<div class="box-body no-padding">
		<ul class="nav nav-pills nav-stacked">
			{INBOX}
			{SENTBOX}
			{OUTBOX}
			{SAVEBOX}
		</ul>
	</div>
</div>
<div class="box box-primary">
	<div class="box-header with-border">
		<h3 class="box-title">{BOX_SIZE_STATUS}</h3>
	</div>
	<div class="box-body no-padding margin">
		<ul class="nav nav-pills nav-stacked">
			<li><div class="progress progress-xs"><div style="width: {INBOX_LIMIT_PERCENT}%" class="progress-bar progress-bar-success"></div></div></li>
		</ul>
	</div>
</div>
</div><!-- /.col-md-2 -->

<div class="col-md-10">
	<div class="box box-primary">

	<form method="post" name="privmsg_list" action="{S_PRIVMSGS_ACTION}" class="form-horizontal">
	{S_HIDDEN_FIELDS}
	<div class="box-header with-border">
		<h3 class="box-title">{L_PRIVATE_MESSAGES}</h3>

		<div class="box-tools pull-right">
			<div class="has-feedback">
				{POST_PM}
			</div>
		</div>
	</div>

	<div class="box-body no-padding">
		<div class="mailbox-controls margin">
			<div class="form-group">
				<label class="col-sm-3 control-label">{L_DISPLAY_MESSAGES}:</label>

				<div class="col-sm-9">
					<div class="input-group input-group-sm">
						<select class="form-control" name="msgdays">{S_SELECT_MSG_DAYS}</select>
							<span class="input-group-btn">
								<button type="submit" name="submit_msgdays" class="btn btn-info btn-flat">{L_GO}</button>
							</span>
					</div>
				</div>
			</div>
		</div>

		<div class="table-responsive mailbox-messages">
			<table class="table table-hover table-striped tablesorter">
			<thead>
			<tr>
				<th width="2%">&nbsp;</th>
				<th width="50%" class="{sorter: 'text'}"><b class="tbs-text">{L_SUBJECT}</b></th>
				<th width="5%" class="{sorter: 'text'}"><b class="tbs-text">{L_FROM_OR_TO}</b></th>
				<th width="5%" class="{sorter: 'digit'}"><b class="tbs-text">{L_DATE}</b></th>
				<th width="2%">&nbsp;</th>
			</tr>
			</thead>

			<!-- BEGIN listrow -->
			<tr>
				<td><i class="{listrow.PRIVMSG_FOLDER_IMG}" title="{listrow.L_PRIVMSG_FOLDER_ALT}"></i></td>
				<td class="mailbox-subject"><a href="{listrow.U_READ}"><b>{listrow.SUBJECT}</b></a></td>
				<td class="mailbox-name">{listrow.FROM}</td>
				<td class="mailbox-date">{listrow.DATE}</td>
				<td><input type="checkbox" name="mark[]2" value="{listrow.S_MARK_ID}" /></td>
			</tr>
			<!-- END listrow -->
			<!-- BEGIN switch_no_messages -->
			<tr>
				<td colspan="5">{L_NO_MESSAGES_FOLDER}</td>
			</tr>
			<!-- END switch_no_messages -->
			</table>

			<p class="pull-right margin">
				<a href="javascript:select_switch(true);" class="small">{L_MARK_ALL}</a>
				::
				<a href="javascript:select_switch(false);" class="small">{L_UNMARK_ALL}</a>
			</p>
		</div>
	</div>

	<div class="box-footer no-padding">
		<div class="mailbox-controls">
			<div class="btn-group"><p>
				<button class="btn btn-danger btn-sm checkbox-toggle" type="submit" name="deleteall"><span class="glyphicon glyphicon-trash"></span> {L_DELETE_ALL}</button>
				<a class="btn btn-default btn-sm" href="javascript:select_switch(true);">{L_MARK_ALL}</a>
				<a class="btn btn-default btn-sm" href="javascript:select_switch(false);">{L_UNMARK_ALL}</a>
			</p></div>
			<div class="pull-right">
				<div class="btn-group"><p>
					<button class="btn btn-success btn-sm" type="submit" name="save"><span class="glyphicon glyphicon-save"></span> {L_SAVE_MARKED}</button>
					<button class="btn btn-danger btn-sm" type="submit" name="delete"><span class="glyphicon glyphicon-trash"></span> {L_DELETE_MARKED}</button>
				</p></div>
			</div>
		</div>
	</div>
	</form>
	</div>
</div><!-- /.col-md-10 -->


<!-- IF BOX_EXPL -->
<p class="small">{BOX_EXPL}</p>
<!-- ENDIF -->

<script type="text/javascript">
function select_switch(status)
{
	for (i = 0; i < document.privmsg_list.length; i++)
	{
		document.privmsg_list.elements[i].checked = status;
	}
}
</script>