<!-- IF AJAX_TOPICS -->
<script type="text/javascript">
ajax.openedPosts = {};

ajax.view_post = function(post_id, src) {
	if (!ajax.openedPosts[post_id]) {
		ajax.exec({
			action  : 'view_post',
			post_id : post_id
		});
	}
	else {
		var $post = $('#post_'+post_id);
		if ($post.is(':visible')) {
			$post.hide();
		}	else {
			$post.css({ display: '' });
		}
	}
	$(src).toggleClass('fa-minus');
};

ajax.callback.view_post = function(data) {
	var post_id = data.post_id;
	var $tor = $('#tor_'+post_id);
	window.location.href='#tor_'+post_id;
	$('#post-row tr')
		.clone()
		.attr({ id: 'post_'+post_id })
		.find('div.post_body').html(data.post_html).end()
		.find('a.tLink').attr({ href: $('a.tLink', $tor).attr('href') }).end()
		.find('a.dLink').attr({ href: $('a.tr-dl', $tor).attr('href') }).end()
		.insertAfter($tor)
	;
	initPostBBCode('#post_'+post_id);
	var maxH   = screen.height - 290;
	var maxW   = screen.width - 60;
	var $post  = $('div.post_wrap', $('#post_'+post_id));
	var $links = $('div.post_links', $('#post_'+post_id));
	$post.css({ maxWidth: maxW, maxHeight: maxH });
	$links.css({ maxWidth: maxW });
	if ($.browser.msie) {
		if ($post.height() > maxH) { $post.height(maxH); }
		if ($post.width() > maxW)  { $post.width(maxW); $links.width(maxW); }
	}
	ajax.openedPosts[post_id] = true;
};
</script>

<style type="text/css">
.post_wrap { border: 1px #A5AFB4 solid; margin: 8px 8px 6px; overflow: auto; }
.post_links { margin: 6px; }
</style>

<table id="post-row" style="display: none;">
<tr>
	<td colspan="{TOR_COLSPAN}">
		<div class="post_wrap">
			<div class="post_body"></div><!--/post_body-->
			<div class="clear"></div>
		</div><!--/post_wrap-->
		<div class="post_links text-center text-bold"><a class="tLink">{L_OPEN_TOPIC}</a> &nbsp;&#0183;&nbsp;<a class="dLink">{L_DL_TORRENT}</a></div>
	</td>
</tr>
</table>
<!-- ENDIF / AJAX_TOPICS -->

<div class="col-md-12">
<a name="start"></a>

<!-- IF TORHELP_TOPICS -->
	<!-- INCLUDE torhelp.tpl -->
<!-- ENDIF / TORHELP_TOPICS -->

<!-- IF SHOW_SEARCH_OPT -->
<script type="text/javascript">
var FSN = {
	fs_all      : '',
	fs_og       : [],
	fs_lb       : [],
	sel_width   : null,
	scroll      : $.browser.mozilla,
	nav_inited  : false,

	show_nav: function() {
		$('#fs>legend').empty().append( $('#fs-nav-legend').contents() );
	},
	build_nav: function() {

		if (FSN.nav_inited) return;

		var $fieldset = $('fieldset#fs');
		var $select = $('select:last', $fieldset);
		var $optgroup = $('optgroup', $select);

		$optgroup.each(function(i){
			var $og = $(this);
			$og.attr({ id: 'og-'+i });
			FSN.fs_og[i] = $(this).html();
			FSN.fs_lb[i] = $(this).attr('label');
			$('#fs-sel-cat').append('<option class="cat-title" value="'+ i +'">&nbsp;&nbsp;&middot;&nbsp;'+ FSN.fs_lb[i] +'&nbsp;</option>\n');
			$('<li><span class="b">'+ FSN.fs_lb[i] +'</span>\n<ul id="nav-c-'+ i +'"></ul>\n</li>').appendTo('#fs-nav-ul').click(function(){
				if (FSN.scroll) {
					$select.scrollTo('#og-'+i);
				}
			});
			$('option', $og).each(function(){
				var $op = $(this);
				if ($op[0].className) {
					$('<li><span class="f">'+ $op.html() +'</span>\n</li>').appendTo('#nav-c-'+ i).click(function(e){
						e.stopPropagation();
						if (FSN.scroll) {
							$select.scrollTo( '#'+$op.attr('id'), { duration:300 } ).scrollTo( '-=3px' );
						}
						$('option', $select).removeAttr('selected');
						$('#'+$op.attr('id')).attr({ selected: 1 });
						$('#fs-nav-list').fadeOut();
					});
				}
			});
		});

		$('#fs-nav-ul').treeview({ collapsed: true });

		$('#fs-sel-cat').bind('change', function(){
			var i = $(this).val();
			if (FSN.sel_width == null) {
				FSN.sel_width = $select.width() + 4;
			}
			if (i == 'all') {
				var fs_html = FSN.fs_all;
			}
			else {
				var fs_html = '<optgroup label="'+ FSN.fs_lb[i] +'">'+ FSN.fs_og[i] +'</optgroup>';
			}
			$select.html(fs_html).focus();
			if (i == 'all') {
				$('#fs-nav-menu').show();
			}
			else {
				$('#fs-nav-menu').hide();
			}
			$select.width(FSN.sel_width);
		});

		FSN.fs_all = $select.html();

		FSN.nav_inited = true;
	}
};

$(function(){
	FSN.show_nav();
	$('#fs legend').one('mouseenter', FSN.build_nav);
});
</script>

<div class="menu-sub" id="fs-nav-list">
	<div class="tRight"><span id="fs-nav-close" class="med" onclick="$('#fs-nav-list').hide();"> [ {L_HIDE} ] </span></div>
	<ul id="fs-nav-ul" class="tree-root"></ul>
</div>

<div id="fs-nav-legend" style="display: none;">
	<select id="fs-sel-cat"><option value="all">&nbsp;{L_SELECT_CAT}&nbsp;</option></select>
	<span id="fs-nav-menu">&middot;&nbsp;<a class="menu-root" href="#fs-nav-list">{L_GO_TO_SECTION}</a></span>
</div>

<form method="POST" name="post" action="{TOR_SEARCH_ACTION}#results">
{S_HIDDEN_FIELDS}

<div class="box box-primary">
<div class="box-header with-border">
	<h3 class="box-title">{L_TOR_SEARCH_TITLE}</h3>
</div>

<div class="box-body">
	<div class="row">
		<div class="col-md-6">
			<div class="form-group">
			<label>{L_SEARCH_IN_FORUMS}</label>
			<fieldset id="fs">
			<div>
				<p class="select">{CAT_FORUM_SELECT}</p>
				<p id="fs-qs-div" class="text-light-blue" style="display: none;"><input id="fs-qs-input" type="text" class="form-control"> {L_FILTER_BY_NAME}</p>
			</div>
			</fieldset>
			 </div>
		</div>
		<div class="col-md-3">
			<div class="form-group">
			<label>{L_SORT_BY}</label>
				<div class="select">{ORDER_SELECT}</div>
				<div class="radio"><label><input type="radio" name="{SORT_NAME}" value="{SORT_ASC}" {SORT_ASC_CHECKED} /> {L_ASC}</label></div>
				<div class="radio"><label><input type="radio" name="{SORT_NAME}" value="{SORT_DESC}" {SORT_DESC_CHECKED} /> {L_DESC}</label></div>
			</div>
			<div class="form-group">
			<label>{L_TORRENTS_FROM}</label>
				<div class="select">{TIME_SELECT}</div>
			</div>
			<div class="form-group">
			<label>{L_SEED_NOT_SEEN}</label>
				<div class="select">{S_NOT_SEEN_SELECT}</div>
			</div>
			<div class="form-group">
			<label>{L_GROUPS_RELEASES}</label>
				<p class="select">{S_RG_SELECT}</p>
			</div>
		</div>
		<div class="col-md-3">
				<div class="form-group">
				<label>{L_SHOW_ONLY}</label>
					<div class="checkbox">{ONLY_MY_CHBOX}[<b>&reg;</b>]</div>
					<div class="checkbox">{ONLY_ACTIVE_CHBOX}</div>
					<div class="checkbox">{SEED_EXIST_CHBOX}</div>
					<div class="checkbox">{ONLY_NEW_CHBOX}[{MINIPOST_IMG_NEW}]</div>
					<div class="checkbox">
						<label>
							<input type="checkbox" <!-- IF HIDE_CONTENTS -->{CHECKED}<!-- ENDIF -->
								onclick="user.set('h_tsp', this.checked ? 1 : 0);"
							/>{L_HIDE_CONTENTS}
						</label>
					</div>
					<!-- IF $tr_cfg['gold_silver_enabled'] --><div class="checkbox">{TOR_TYPE_CHBOX}</div><!-- ENDIF -->
				</div>
				<div class="form-group">
				<label>{L_MY_DOWNLOADS}</label>
					<div class="checkbox">{DL_COMPL_CHBOX}</div>
					<div class="checkbox">{DL_WILL_CHBOX}</div>
					<div class="checkbox">{DL_DOWN_CHBOX}</div>
					<div class="checkbox">{DL_CANCEL_CHBOX}</div>
				</div>
		</div>
	</div>
	<div class="row">
		<div class="col-md-6">
			<div class="form-group">
			<label>{L_SHOW_COLUMN}</label>
			<div class="input-group">
				<input type="text" class="form-control" maxlength="{POSTER_NAME_MAX}" placeholder="{L_AUTHOR}" name="{POSTER_NAME_NAME}" value="{POSTER_NAME_VAL}" />
					<span class="input-group-btn">
						<button type="button" class="btn btn-info btn-flat" onclick="window.open('{U_SEARCH_USER}', '_bbsearch', IWP_US); return false;"><i class="fa fa-search"></i></button>
					</span>
			</div>
			<div class="checkbox">{SHOW_CAT_CHBOX} {SHOW_FORUM_CHBOX} {SHOW_AUTHOR_CHBOX} {SHOW_SPEED_CHBOX}</div>
			</div>
		</div>
		<div class="col-md-6">
			<div class="form-group">
			<label><span class="a-hash bold" onclick="$(this).addClass('bold').next().removeClass('bold'); $('#title_search').attr('name','{TITLE_MATCH_NAME}');">{L_TITLE_MATCH}</span>&nbsp;&middot;&nbsp;<span class="a-hash" onclick="$(this).addClass('bold').prev().removeClass('bold'); $('#title_search').attr('name','hash');">{L_HASH_S}</span></label>
				<p class="input">
					<input id="title_search" class="form-control" type="text" maxlength="{TITLE_MATCH_MAX}" name="{TITLE_MATCH_NAME}" value="{TITLE_MATCH_VAL}" />
				</p>
				<p class="checkbox">
					{ALL_WORDS_CHBOX}
					&middot; <a class="text-light-blue" href="#" onclick="return get_fs_link();">{L_SEL_CHAPTERS}</a>
					<!-- IF $bb_cfg['search_help_url'] --> &middot; <a class="text-light-blue" href="{$bb_cfg['search_help_url']}">{L_SEARCH_HELP_URL}</a><!-- ENDIF -->
				</p>
			</div>
		</div>
	</div>
</div>
<div class="box-footer text-center">
	<input class="btn btn-default" type="submit" name="submit" value="&nbsp;&nbsp;{L_SEARCH}&nbsp;&nbsp;" />
</div>
</div>
</form>

<!-- ENDIF / SHOW_SEARCH_OPT -->
<div class="box box-primary">
	<div class="box-header">
		<h3 class="box-title">{L_TRACKER}</h3>

		<div class="box-tools pull-right">
			<!-- IF LOGGED_IN -->
			<a href="#" data-toggle="modal" data-target="#tr-options">{L_DISPLAYING_OPTIONS}</a>
			<!-- ENDIF / LOGGED_IN -->
		</div>
	</div>

	<div class="box-body">
		<a name="results"></a>
		<table class="table table-bordered table-hover dataTable no-footer tablesorter" id="tor-tbl">
		<thead>
		<tr>
			<th class="{sorter: false}">&nbsp;</th>
			<th class="{sorter: 'text'}">&nbsp;</th>
			<!-- IF SHOW_CAT -->
			<th class="{sorter: 'text'}" title="{L_CATEGORY}"><b class="tbs-text">{L_CATEGORY}</b></th>
			<!-- ENDIF -->
			<!-- IF SHOW_FORUM -->
			<th class="{sorter: 'text'}" width="25%" title="{L_FORUM}"><b class="tbs-text">{L_FORUM}</b></th>
			<!-- ENDIF -->
			<th class="{sorter: 'text'}" width="75%" title="{L_TOPIC}"><b class="tbs-text">{L_TOPIC}</b></th>
			<!-- IF SHOW_AUTHOR -->
			<th class="{sorter: 'text'}" title="{L_AUTHOR}"><b class="tbs-text">{L_AUTHOR}</b></th>
			<!-- ENDIF -->
			<th class="{sorter: 'digit'}" title="{L_SIZE}"><b class="tbs-text">{L_SIZE}</b></th>
			<th class="{sorter: 'digit'}" title="{L_SEEDERS}"><b class="tbs-text">S</b></th>
			<th class="{sorter: 'digit'}" title="{L_LEECHERS}"><b class="tbs-text">L</b></th>
			<th class="{sorter: 'digit'}" title="{L_COMPLETED} / {L_REPLIES}"><b class="tbs-text">C</b></th>
			<!-- IF SHOW_SPEED -->
			<th class="{sorter: false }" title="{L_DL_SPEED}"><b class="tbs-text">SP</b></th>
			<!-- ENDIF -->
			<th class="{sorter: 'digit'}" title="{L_ADDED}"><b class="tbs-text">{L_ADDED}</b></th>
		</tr>
		</thead>
		<!-- BEGIN tor -->
		<tr class="text-center <!-- IF SHOW_CURSOR -->hl-tr<!-- ENDIF -->" id="tor_{tor.POST_ID}">
			<td><!-- IF tor.USER_AUTHOR --><p style="padding-bottom: 3px">&nbsp;<b>&reg;</b>&nbsp;</p><!-- ELSEIF tor.IS_NEW -->{MINIPOST_IMG_NEW}<!-- ELSE -->{MINIPOST_IMG}<!-- ENDIF --></td>
			<td class="text-center" title="{tor.TOR_STATUS_TEXT}">{tor.TOR_STATUS_ICON}</td>
			<!-- IF SHOW_CAT -->
			<td class="text-left"><a class="gen" href="{TR_CAT_URL}{tor.CAT_ID}">{tor.CAT_TITLE}</a></td>
			<!-- ENDIF -->
			<!-- IF SHOW_FORUM -->
			<td class="text-left"><a class="gen" href="{TR_FORUM_URL}{tor.FORUM_ID}">{tor.FORUM_NAME}</a></td>
			<!-- ENDIF -->
			<td class="text-left">
				<a class="<!-- IF AJAX_TOPICS -->fa fa-plus <!-- ENDIF -->{tor.DL_CLASS} tLink" <!-- IF AJAX_TOPICS -->onclick="ajax.view_post({tor.POST_ID}, this); return false;"<!-- ENDIF --> href="{TOPIC_URL}{tor.TOPIC_ID}"><!-- IF tor.TOR_FROZEN -->{tor.TOPIC_TITLE}<!-- ELSE -->{tor.TOR_TYPE}<b>{tor.TOPIC_TITLE}</b><!-- ENDIF --></a>
				<!-- IF SHOW_TIME_TOPICS --><div class="tr_tm">{tor.TOPIC_TIME}</div><!-- ENDIF -->
			</td>
			<!-- IF SHOW_AUTHOR -->
			<td><a href="{TR_POSTER_URL}{tor.POSTER_ID}">{tor.USERNAME}</a></td>
			<!-- ENDIF -->
			<td>
				<!-- IF not tor.TOR_FROZEN --><a class="text-light-blue tr-dl" title="{L_DOWNLOAD}" href="{DOWNLOAD_URL}{tor.ATTACH_ID}">{tor.TOR_SIZE}</a> <!-- IF MAGNET_LINKS --><span title="{L_MAGNET}">{tor.MAGNET}</span><!-- ENDIF --><!-- ELSE -->
				{tor.TOR_SIZE}<!-- ENDIF -->
			</td>
			<td class="text-green" title="{tor.SEEDS_TITLE}"><b>{tor.SEEDS}</b></td>
			<td class="text-red" title="{L_LEECHERS}"><b>{tor.LEECHS}</b></td>
			<td class="text-muted" title="{L_REPLIES}: {tor.REPLIES}">{tor.COMPLETED}</td>
			<!-- IF SHOW_SPEED -->
			<td class="small">
				<p class="text-green">{tor.UL_SPEED}</p>
				<p class="text-red">{tor.DL_SPEED}</p>
			</td>
			<!-- ENDIF -->
			<td class="sorting_1" title="{L_ADDED}">
				<p>{tor.ADDED_TIME}</p>
				<p>{tor.ADDED_DATE}</p>
			</td>
		</tr>
		<!-- END tor -->

		<!-- IF TOR_NOT_FOUND -->
		<tbody>
		<tr>
			<td class="text-center" colspan="{TOR_COLSPAN}">{NO_MATCH_MSG}</td>
		</tr>
		</tbody>
		<!-- ENDIF / TOR_NOT_FOUND -->
		</table>
	</div>

	<div class="box-footer">
		<div class="col-sm-5">
			<div style="padding-top: 8px;">{PAGE_NUMBER}</div>
		</div>
		<div class="col-sm-7">
			<ul class="pagination pull-right" style="margin: 0px 0;">
				{PAGINATION}
			</ul>
		</div>
	</div>
</div>

<div class="modal fade" id="tr-options">
<div class="modal-dialog modal-sm">
	<div class="modal-content">
		<div class="modal-header">
			<button type="button" class="close" data-dismiss="modal" aria-label="Close">
			<span aria-hidden="true">×</span></button>
			<h4 class="modal-title">{L_DISPLAYING_OPTIONS}</h4>
		</div>
		<div class="modal-body">
			<fieldset id="ajax-topics">
			<label>{L_OPEN_TOPICS}</label>
			<div class="form-group">
				<div class="checkbox">
					<label>
					<input type="checkbox" <!-- IF AJAX_TOPICS -->{CHECKED}<!-- ENDIF -->
						onclick="user.set('tr_t_ax', this.checked ? 1 : 0);"
					/>{L_OPEN_IN_SAME_WINDOW}</label>
				</div>
				<div class="checkbox">
				<label>
					<input type="checkbox" <!-- IF SHOW_TIME_TOPICS -->{CHECKED}<!-- ENDIF -->
						onclick="user.set('tr_t_t', this.checked ? 1 : 0);"
					/>{L_SHOW_TIME_TOPICS}
				</label>
				</div>
				<div class="checkbox">
				<label>
					<input type="checkbox" <!-- IF SHOW_CURSOR -->{CHECKED}<!-- ENDIF -->
						onclick="user.set('hl_tr', this.checked ? 1 : 0);"
					/>{L_SHOW_CURSOR}
				</label>
				</div>
			</div>
			</fieldset>
		</div>
		<div class="modal-footer">
			<input type="button" value="{L_SUBMIT}" onclick="window.location.reload();" class="btn btn-primary" />
		</div>
	</div>
</div>
</div>

<script type="text/javascript">
// Скрыть содержимое {...}
if (user.opt_js.h_tsp) {
	$('a.tLink').each(function(){
		$(this).html( $(this).html().replace(/\{.+?\}/g, '{...}') );
	});
}
$.each( [{SELECTED_FORUMS}], function(i,n){ $('#fs-'+ n).attr('selected', 1) });
$('#search_opt, #search-results').show();
var fs_last_val = [];
$(function(){
	<!-- IF TITLE_MATCH_URL -->
	$('a.f, a.pg').each(function(){ this.href += '&{TITLE_MATCH_URL}'; });
	$('a.s-all').each(function(){ this.href += '?{TITLE_MATCH_URL}'; });
	<!-- ENDIF -->
	<!-- IF POSTER_MATCH_URL -->
	$('a.f, a.pg').each(function(){ this.href += '&{POSTER_MATCH_URL}'; });
	<!-- ENDIF -->
	// лимит на количество выбранных разделов
	fs_last_val = $('#fs-main').val();

	$('#fs-main').bind('change', function(){
		var fs_val = $('#fs-main').val();
		if (fs_val != null) {
			if (fs_val.length > {MAX_FS}) {
				alert('{L_MAX_FS}');
				$('#fs-main').val( fs_last_val );
			}
			else {
				fs_last_val = fs_val;
			}
		}
	});
	if ($.browser.mozilla) {
	$('#fs-qs-input').focus().quicksearch('#fs-main option', {
		delay   : 300,
		onAfter : function(){
			$('#fs-main optgroup').show();
			$('#fs-main option:hidden').parent('optgroup').not( $('#fs-main :visible').parent('optgroup') ).hide();
		}
	});
	$('#fs-main').attr( 'size', $('#fs-main').attr('size')-1 );
	$('#fs-qs-div').show();
}
});
function get_fs_link ()
{
	var fs_url = '{TRACKER_URL}';
	var fs_val = $('#fs-main').val();

	if (fs_val == null) {
		alert('{L_NOT_SEL_CHAPTERS}');
	}
	else {
		fs_url += 'f[]='+ fs_val.join('&f[]=');
		window.prompt('{L_SEL_CHAPTERS}:', fs_url);
	}
	return false;
}
</script>