<div class="<!-- IF SHOW_SIDEBAR1 && SHOW_SIDEBAR2 -->col-md-6<!-- ELSE -->col-md-9<!-- ENDIF -->" id="main">

<div class="nav-tabs-custom">
	<ul class="nav nav-tabs">
		<!-- IF SHOW_LATEST_NEWS --><li class="active"><a data-toggle="tab" href="#latest_news" aria-expanded="true">{L_LATEST_NEWS}</a></li><!-- ENDIF -->
		<!-- IF SHOW_NETWORK_NEWS --><li class=""><a data-toggle="tab" href="#network_news" aria-expanded="false">{L_NETWORK_NEWS}</a></li><!-- ENDIF -->
		<li class="pull-right hidden-xs"><a href="{U_SEARCH_LATEST}" class="text-muted">{L_SEARCH_LATEST} <i class="fa fa-fw fa-arrow-circle-o-right"></i></a></li>
	</ul>
	<div class="tab-content">
		<!-- IF SHOW_LATEST_NEWS -->
		<div id="latest_news" class="tab-pane active">
			<div class="box-body table-responsive no-padding">
			<table class="table">
				<!-- BEGIN news -->
				<tr>
					<td style="width: 7%;">{news.NEWS_TIME}</td>
					<td><a href="{TOPIC_URL}{news.NEWS_TOPIC_ID}">{news.NEWS_TITLE}</a><!-- IF news.NEWS_IS_NEW --><small class="label pull-right bg-green">new</small><!-- ENDIF --></td>
				</tr>
				<!-- END news -->
			</table>
			</div>
		</div>
		<!-- ENDIF -->
		<!-- IF SHOW_NETWORK_NEWS -->
		<div id="network_news" class="tab-pane">
			<div class="box-body table-responsive no-padding">
			<table class="table">
				<!-- BEGIN net -->
				<tr>
					<td style="width: 7%;">{net.NEWS_TIME}</td>
					<td><a href="{TOPIC_URL}{net.NEWS_TOPIC_ID}">{net.NEWS_TITLE}</a><!-- IF net.NEWS_IS_NEW --><small class="label pull-right bg-green">new</small><!-- ENDIF --></td>
				</tr>
				<!-- END net -->
			</table>
			</div>
		</div>
		<!-- ENDIF -->
	</div>
</div>

<!-- IF TORHELP_TOPICS -->
	<!-- INCLUDE torhelp.tpl -->
<!-- ENDIF -->

<div id="forums_wrap">

<!-- IF H_C_AL_MESS -->
<div class="callout callout-info"><p>{L_HIDE_CAT_MESS}</p></div>
<!-- ENDIF -->

<!-- IF SHOW_FORUMS -->

<!-- IF SHOW_MAP -->
	<!-- INCLUDE index_map.tpl -->
<!-- ELSE -->

<!-- BEGIN c -->
<div class="box box-primary">
	<div class="box-header with-border"><h3 class="box-title"><a href="{c.U_VIEWCAT}">{c.CAT_TITLE}</a></h3></div>

	<div class="box-body">
		<ul class="products-list product-list-in-box">
		<!-- BEGIN f -->
		<li class="item">
		<div class="row">
			<div class="row-same-height row-full-height">
				<div class="col-xs-12 col-sm-8 col-md-8">
					<div class="media">
						<div class="media-left media-middle hidden-xs">
							<a href="search.php?f={c.f.FORUM_ID}&amp;new=1&amp;dm=1&amp;s=0&amp;o=1"><i class="{c.f.FORUM_FOLDER_IMG}" title="{c.f.FORUM_FOLDER_ALT}"></i></a>
						</div>
						<div class="media-body media-middle">
							<h4 style="margin: 0 0 10px;"><a href="{FORUM_URL}{c.f.FORUM_ID}"<!-- IF c.f.FORUM_DESC --> data-toggle="tooltip" data-placement="right" data-original-title="{c.f.FORUM_DESC}"<!-- ENDIF -->>{c.f.FORUM_NAME}</a></h4>
							<span class="index-help-block">
								<!-- IF c.f.MODERATORS && SHOW_MOD_INDEX -->
								<h6 class="hidden-xs"><em>{L_MODERATORS}:</em> {c.f.MODERATORS}</h6>
								<!-- ENDIF -->
								<h6 class="h-xs">
									{L_TOPICS_SHORT}: {c.f.TOPICS} | {L_POSTS_SHORT}: {c.f.POSTS}
								</h6>
								<span class="visible-xs">
									<!-- IF c.f.POSTS -->
										<!-- BEGIN last -->
											<!-- IF SHOW_LAST_TOPIC -->
											<h5>
												<a href="{TOPIC_URL}{c.f.last.LAST_TOPIC_ID}{NEWEST_URL}" title="{c.f.last.LAST_TOPIC_TIP}" data-toggle="tooltip">{c.f.last.LAST_TOPIC_TITLE}</a>
											</h5>
											<!-- ENDIF / SHOW_LAST_TOPIC -->
											<h6>
												<i class="fa fa-fw fa-clock-o"></i> {c.f.last.LAST_POST_TIME}
												<i class="fa fa-fw fa-user"></i> {c.f.last.LAST_POST_USER}
											</h6>
										<!-- END last -->

									<!-- ELSE / start of !c.f.POSTS -->
										{L_NO_POSTS}
									<!-- ENDIF -->
								</span>
								<!-- IF c.f.LAST_SF_ID -->
								<p class="subforums">
									<em>{L_SUBFORUMS}:</em>
									<!-- BEGIN sf -->
									<span class="sf_title{c.f.sf.SF_NEW}"><a href="search.php?f={c.f.sf.SF_ID}&amp;new=1&amp;dm=1&amp;s=0&amp;o=1" class="dot-sf">&#9658;</a><a href="{FORUM_URL}{c.f.sf.SF_ID}" class="dot-sf">{c.f.sf.SF_NAME}</a></span><span class="sf_separator"></span>
									<!-- END sf -->
								</p>
								<!-- ENDIF -->
							</span>
						</div>
					</div>
				</div>
				<div class="hidden-xs col-md-4 text-right">
				<!-- IF c.f.POSTS -->
					<!-- BEGIN last -->
						<!-- IF SHOW_LAST_TOPIC -->
						<p><a href="{TOPIC_URL}{c.f.last.LAST_TOPIC_ID}{NEWEST_URL}" title="{c.f.last.LAST_TOPIC_TIP}" data-toggle="tooltip">{c.f.last.LAST_TOPIC_TITLE} <i class="fa fa-arrow-right grey"></i></a></p>
						<!-- ENDIF / SHOW_LAST_TOPIC -->
						<p>{c.f.last.LAST_POST_USER}, <span class="text-muted small"><i class="fa fa-clock-o"></i> {c.f.last.LAST_POST_TIME}</span></p>
						<p></p>
					<!-- END last -->

				<!-- ELSE / start of !c.f.POSTS -->
					{L_NO_POSTS}
				<!-- ENDIF -->
				</div>
			</div>
		</div>
		</li>
		<!-- END f -->
		</ul>
	</div>
</div><!--/box-->
<!-- END c -->

<!-- ENDIF / SHOW_MAP -->

<!-- ELSE / SHOW_FORUMS -->

<div class="callout callout-info">
	<h4>{L_INFORMATION}</h4>

	<p>{NO_FORUMS_MSG}</p>
</div>

<!-- ENDIF -->

</div><!--/forums_wrap-->

<div class="box box-primary collapsed-box">
	<div class="box-header with-border">
		<h3 class="box-title">{L_WHOSONLINE}</h3>

		<div class="box-tools pull-right">
			<button data-widget="collapse" class="btn btn-box-tool" type="button"><i class="fa fa-minus"></i></button>
		</div>
	</div>
	<div class="box-body">
	<ul class="list-unstyled">
		<li>{TOTAL_TOPICS}</li>
		<li>{TOTAL_POSTS}</li>
		<li>{TOTAL_USERS}</li>
		<li>{TOTAL_GENDER}</li>
		<li>{NEWEST_USER}</li>

		<!-- IF $bb_cfg['tor_stats'] -->
		<li>{TORRENTS_STAT}</li>
		<li>{PEERS_STAT}</li>
		<li>{SPEED_STAT}</li>
		<!-- ENDIF -->

		<!-- IF $bb_cfg['birthday_enabled'] -->
		<script type="text/javascript">
		ajax.callback.index_data = function(data) {
			$('#'+ data.mode).html(data.html);
		};
		</script>
		<li id="birthday_today">{WHOSBIRTHDAY_TODAY}</li>
		<li id="birthday_week">{WHOSBIRTHDAY_WEEK}</li>
		<!-- ENDIF -->

		<li>{TOTAL_USERS_ONLINE}<!-- IF IS_ADMIN --> &nbsp;{USERS_ONLINE_COUNTS}<!-- ENDIF --></li>
		<li>{RECORD_USERS}</li>

		<!-- IF SHOW_ONLINE_LIST -->
			<style type="text/css"><!-- IF IS_ADMIN -->.colorISL, a.colorISL, a.colorISL:visited { color: #793D00; }<!-- ELSE -->.ou_stat { display: none; }<!-- ENDIF --></style>
			<a name="online"></a>
			<div id="online_userlist" style="margin-top: 4px;">{LOGGED_IN_USER_LIST}</div>

			<li class="pull-left">{L_ONLINE_EXPLAIN}</li>
			<li class="pull-right">
				[ <span class="text-red"><b>{L_ONLINE_ADMIN}</b></span> ]
				[ <span class="text-green"><b>{L_ONLINE_MOD}</b></span> ]
				[ <span class="text-light-blue"><b>{L_ONLINE_GROUP_MEMBER}</b></span> ]
			</li>
		<!-- ENDIF -->
	</ul>
	</div>
</div>

</div><!--/main-->