<script type="text/javascript">
function toggle_cbox (cb_id, tr_id)
{
	var cb = document.getElementById(cb_id);
	var tr = document.getElementById(tr_id);
	cb.checked	= (cb.checked) ? 0 : 1;
	if (cb.checked) {
		tr.className = 'sel';
	}
	else {
		tr.className = ( !(tr_id % 2) ) ? 'row1' : 'row2';
	}
	return false;
}
</script>
<style type="text/css"> .sel { background-color:#FFEFD5; } </style>

<div class="col-md-12">

<form method="post" action="{S_SPLIT_ACTION}">

<div class="box box-primary">
<div class="box-header with-border">
	<h3 class="box-title">{L_TOPIC_SPLIT}</h3>
</div>
<div class="box-body">
	<p class="text-muted">{L_SPLIT_TOPIC_EXPLAIN}</p>
	<div class="form-horizontal">
		<div class="form-group">
			<label class="col-sm-2 control-label">{L_NEW_TOPIC_TITLE}</label>

			<div class="col-sm-10">
				<input type="text" class="form-control" name="subject" />
			</div>
		</div>
		<div class="form-group">
			<label class="col-sm-2 control-label">{L_FORUM_FOR_NEW_TOPIC}</label>

			<div class="col-sm-10">
				{S_FORUM_SELECT}
			</div>
		</div>
		<!-- //bot -->
		<div class="form-group">
			<div class="col-sm-offset-2 col-sm-10">
			<div class="checkbox">
				<label for="after_split_to_old"><input type="checkbox" name="after_split_to_old" id="after_split_to_old" checked="checked" /> {L_BOT_AFTER_SPLIT_TO_OLD}</label>
			</div>
			<div class="checkbox">
				<label for="after_split_to_new"><input type="checkbox" name="after_split_to_new" id="after_split_to_new" checked="checked" /> {L_BOT_AFTER_SPLIT_TO_NEW}</label>
			</div>
			</div>
		</div>
		<!-- //bot end -->
	</div>
</div>
<div class="box-footer text-center">
	<input class="btn btn-default" type="submit" name="delete_posts" value="{L_DELETE_POSTS}" />
	<input class="btn btn-default" type="submit" name="split_type_all" value="{L_SPLIT_POSTS}" />
	<input class="btn btn-default" type="submit" name="split_type_beyond" value="{L_SPLIT_AFTER}" />
</div>

<div class="box-footer box-comments">
	<!-- BEGIN postrow -->
	<div <!-- IF postrow.CHECKBOX -->id="{postrow.ROW_ID}" onclick="toggle_cbox('{postrow.CB_ID}', '{postrow.ROW_ID}');"<!-- ENDIF --> class="box-comment {postrow.ROW_CLASS}">
		<div class="comment-text">
			<span class="username">{postrow.POSTER_NAME}<span class="text-muted pull-right">{postrow.POST_DATE}
			<!-- IF postrow.CHECKBOX --><input type="checkbox" name="post_id_list[]" value="{postrow.POST_ID}" id="{postrow.CB_ID}" onclick="toggle_cbox('{postrow.CB_ID}', '{postrow.ROW_ID}');" style="margin: 2px" /><!-- ENDIF -->
			</span></span>
			<div class="post_wrap">
				<div class="post_body">{postrow.MESSAGE}</div>
			</div>
		</div>
	</div>
	<!-- END postrow -->
</div>
<div class="box-footer text-center">
	<input type="hidden" name="confirm" value="1" />
	<input class="btn btn-default" type="submit" name="delete_posts" value="{L_DELETE_POSTS}" />
	<input class="btn btn-default" type="submit" name="split_type_all" value="{L_SPLIT_POSTS}" />
	<input class="btn btn-default" type="submit" name="split_type_beyond" value="{L_SPLIT_AFTER}" />
	{S_HIDDEN_FIELDS}
</div>

</form>

</div>